<?php
require'fun.php';
require'f_conectare.php';
conectare('depune euro în banca','depune-euro-in-banca');
$titlu='Depune euro în banca';
$back[1]='<a href="/banca">'.img('banca.gif',1).'Banca</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
$resurse_disponibile=$conn->query('SELECT`euro`,`banca_euro`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row();
if($resurse_disponibile[0]<100)
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai destui euro pentru a-i depune, suma minima este de <strong>100</strong> de euro!'.$div[0];
else
{
echo$div[4].img('banca.gif',1).'Banca'.$div[5].$div[10].'<strong><u>Depoziteaza euroii tai în banca noastra!</u></strong><br />Ai <strong>'.number_format($resurse_disponibile[0]).'</strong> euro în cont!<br />Si <strong>'.number_format($resurse_disponibile[1]).'</strong> euro în banca!<br /><img src="'.$domenii_statice[1].'point.gif" alt="!" />ATENȚIE!<br />Daca introduci alte semne în afară de numere, vei ramane și fără euro în cont, și fără euro în banca!'.$div[0];
$form[0]='/depune-euro" method="post';
$form[1]=0;
$form[2]=$div[1].'Scrie numărul de euro, pe care vrei sa-i depozitezi:<br /><input name="pmtext" />'.$div[0];
$form[3]='pmtext';
$form[4]='Depune';
require'f_form.php';
}
require'f_jos.php';